/* green specific overrides */

body   { background: #f8f8ff }

a:link, a:visited  { color: #D52900 }

li    { list-style-type: disc; list-style-position: outside }

td.sectiontableheader {
  border-bottom: 1px solid #A5A7D8;
  border-right: 1px solid #A5A7D8;
}

div#grunge_middle    { background: #f8f8ff }

div#grunge_bottom    { background: #f8f8ff }

div#grunge_top    { background: #f8f8ff }

div#header1   { background: #f8f8ff }

div#header   { background: url("images/random/photo1.jpg") no-repeat 0 50% }

div#content_pad   { border: solid 5px #f8f8ff }

div#nav_menu   { background: #f8f8ff }

div#content   { background: #f8f8ff }

div#userblocks td   { background: #f8f8ff }

div.moduletable input.inputbox  { background: #f8f8ff; border: solid 1px #333 }

div.search input.inputbox    { background: #f8f8ff; border: solid 1px #D52900 }

div.moduletable,
div.moduletable-menu   { background: #f8f8ff }

input.button     { background: #f8f8ff url("images/ex2_button_grey.png") repeat-x; border: solid 1px #D52900 }

input.button:hover  { border: solid 1px #D52900 }

div#footer   { font-size: 10px; color: #666; background: #f8f8ff }

/** split menu definitions **/
#nav_menu li  { border-right: 1px solid #D52900 }

#nav_menu li.active_menu a:link,
#nav_menu li.active_menu a:visited  { color: #D52900 }

div.moduletable-menu table td,
ul#mainlevel li,
ul.submenu li     { background: #f8f8ff url("images/ex2_menu_grey.png") repeat-x 0 2px }

a.mainlevel:link,
a.mainlevel:visited,
a.sublevel:link,
a.sublevel:visited,
ul.submenu a:link,
ul.submenu a:visited   { background: #f8f8ff }

ul.submenu li.active_menu a:link,
ul.submenu li.active_menu a:visited,
ul.submenu li.active_menu a:hover,
a#active_menu  { color: #D52900 }